Subject: f:render section with arguments
Description

Why only partials can use arguments ?

I want to transfer some arguments to a sections, but i dont want to make every small peace of code a partial file. I think thats a little to
much for smaller projects / templates.

Use within section makes it possible to write small "functions" in one templatefile.

History
#1 - 2010-08-24 15:32 - Sebastian Kurfuerst
- Status changed from New to Needs Feedback

Hey,

please try this feature out in newest trunk, or the version which will be included in 4.5alpha1. This feature has been implemented in the meanwhile, I
think.

Greets,
Sebastian

#2 - 2010-08-25 13:21 - Dieter Müller

Ok thank you, i try the newest trunk :)

#3 - 2011-05-06 10:32 - Sebastian Kurfuerst
- Status changed from Needs Feedback to Closed
